/* CSS Document */
@font-face {
    font-family: 'Lato-Light';
    src: url('fonts/Lato-Light.eot');
    src: url('fonts/Lato-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/Lato-Light.woff') format('woff'),
         url('fonts/Lato-Light.ttf') format('truetype'),
         url('fonts/Lato-Light.svg#Lato-Light') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*------------------------------------TODAS PAGINAS-------------------------------------------*/

.titulo-paginas{
	font-family: 'Lato-Light';
	font-size:28px;
	color:#555748;
	text-align:center;
	font-weight:800;
	padding-top:35px;

}

.descricao-todas-paginas{
	font-family: 'Lato';
	font-size:16px;
	color:#545747;
	line-height:26px;
	letter-spacing:1px;
}


.descricao-todas-paginas ul li{
	margin-left:25px;
}

/*----------------------------------- HOME ------------------------------------------*/
.fundo-nome-home{
	font-family: 'Lato-Light';
	font-size:22px;
	color:#FFFFFF;
	text-align:center;
	padding-top:14px;
}

.conteudo-home h2{
	font-family: 'Lato-Light';
	font-size:22px;
	color:#555748;
	text-align:center;
	padding-top:50px;
	letter-spacing:1px;
	font-weight:600;

}

/*----------------------------------- INFORMATIVOS ------------------------------------------*/

.cada-informativo .nome-informativo{
	text-align:center;
	font-family: 'Lato-Light';
	font-size:18px;
	color:#545747;
	font-weight:900;
	padding-top:10px;
}

.previa-informativo p {

	font-family:  'Lato';
	font-size:13px;
	color:#545747;
	padding-top:10px;
	padding-left:5px;
	padding-right:5px;
	text-align:justify;
	letter-spacing:1px;
	line-height:22px;

}

.botao-mais-informacao{
	float:right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
	padding-right:10px;
	padding-top:10px;
	}
.cada-informativo a:hover .botao-mais-informacao{
	text-decoration:underline;
}

/* ---------------RODAPE -------------------------- */
.titulos-rodape{
	float:left;
	font-family: 'Lato-Light';
	font-size:24px;
	color:#FFFFFF;
	padding-top:35px;
	padding-left:15px;
}

.enderecos{
	font-family: 'Lato';
	font-size:14px;
	color:#FFFFFF;
	letter-spacing:1px;
	line-height:22px;
	

}

.descricao-news{
	font-family: 'Lato';
	font-size:14px;
	color:#FFFFFF;
	letter-spacing:1px;
	line-height:22px;
	float:right;
	margin-right:65px;
	margin-top:20px;
}

.frase-rodape{
	font-family:Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	letter-spacing:1px;
	text-indent:50px;
	padding-top:20px;

}

/* --------------- PAGINA INFORMATIVOS -------------------------- */
.desc-publicada{
	font-family: 'Lato-Light';
	font-size:12px;
	color:#545747;
	line-height:26px;
	letter-spacing:1px;
	font-weight:bold;
}

.mais-informativos p{
	padding-left:10px;
	font-size:14px;
}
.mais-informativos p a:hover{
	text-decoration:underline;
}	